# Alert

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | **datetime** | Date when the resource has been created. | [optional] 
**links** | [**AlertLinks**](AlertLinks.md) |  | [optional] 
**active** | **bool** |  | [optional] 
**end_at** | **datetime** |  | [optional] 
**end_position** | [**AlertEndPosition**](AlertEndPosition.md) |  | [optional] 
**id** | **str** |  | [optional] 
**start_position** | [**AlertEndPosition**](AlertEndPosition.md) |  | [optional] 
**started_at** | **datetime** | Date | [optional] 
**type** | [**AlertMsgEnum**](AlertMsgEnum.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


